Ogre::GpuProgram::CmdSkeletal Class Reference

`#include <OgreGpuProgram.h>`

Inheritance diagram for Ogre::GpuProgram::CmdSkeletal:
[legend]

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Definition at line 85 of file OgreGpuProgram.h.

## Member Function Documentation

String Ogre::GpuProgram::CmdSkeletal::doGet | ( | const void * | target | ) | const`[virtual]`

Implements Ogre::ParamCommand.

void Ogre::GpuProgram::CmdSkeletal::doSet | ( | void * | target,
|  | const String & | val
| ) |  | `[virtual]`

Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreGpuProgram.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:28